.jumbotron{
  background-size: cover;
  background-position-y: center;
  transition:height 0.5s;
  height:249px;
  padding:64px 0 0 0;
}

.jumbotron.hide{
  height:0;
  padding:0;
}

.pointer{
  cursor: pointer;
}

.close{
  color: #fff!important;
  cursor: pointer;
  margin: 0!important;
  padding: 9px!important;
  min-width: 45px;
  text-align: center;
  display: inline-block;
}

.bigBtn{
  background-color: #000;
  border-radius: 50%;
  float: none;
  opacity: 1;
  padding: 15px!important;
  height: 75px;
  width: 75px;
  font-size: 2.5rem;
}

.modal-header{
  border-bottom: none;
}
.modal-title{
  max-width: 100%;
  overflow: hidden;
}

@media only screen and (max-width: 991px){
  .order-1{
    order: -1;
  }
}

.emptyTopforNavFixed::-webkit-scrollbar {
  background: transparent;
  width: 8px;
}
.emptyTopforNavFixed::-webkit-scrollbar-track-piece {
  background: transparent;
}
.emptyTopforNavFixed::-webkit-scrollbar-thumb {
  background: #e6e7e7;
  border-radius: 4px;
}

.emptyTopforNavFixed{
  overflow: auto;
  height: 100vh;
  padding-top: 56px;
}
@media only screen and (max-width: 767px) and (min-width: 576px){
  .emptyTopforNavFixed {
    padding-top: 72px;
  }
}

.dropdown{
  height: 0;
}

.dropdown li{
  transition: opacity 0.3s;
  opacity: 0;
  pointer-events: none;
}
.dropdown.show li{
  pointer-events: auto;
  opacity: 1;
}

.boomerang{
  transform: rotate(0deg);
  transition: transform 1s cubic-bezier(0.075, 0.82, 0.165, 1);
}

.boomerang:hover {
  animation-duration: 1s;
  transform: rotate(270deg);
}

.pointerIcon{
  text-align:center;
  height: 40px;
  width: 40px;
  cursor: pointer;
}

.pointerIcon svg:hover{
  fill:#6c757d;
}

.clearIcon {
  position: absolute;
  right: 18px;
  top: 8px;
}

.card-title {
  cursor: pointer;
  font-size: 20px;
  font-weight: 500;
  margin-bottom: 12px;
}

.card-title:hover {
  color: #28a745;
}

.card:hover {
  border-color: #28a745;
}

a{
  color: #28a745;
}
a:hover{
  color: #28a745;
}

.btn-group {
  height: fit-content;
}

.btn.focus, .btn:focus {
  outline: none;
  outline-offset: none !important;
  box-shadow: none !important;
}

.btn:hover {
  background-color: #e9ecef !important; 
}

.btn {
  color: #777 !important; 
  font-weight: 500;
}

.btn.fakeBtn:hover {
  cursor: default;
  background-color: transparent !important;
}

.btn.disabled {
  cursor: default;
  color: #6c757d;
  opacity: .3;
  background-color: transparent !important; 
}

.bg-dark{
  background-color: #000!important;
}

.nav .nav-item .nav-link.active {
  background: #000!important ;
  font-weight: 400;
  border-radius: 4px 0 0 4px ;
}

body{
  overflow:hidden;
}